Prepare 0.1.1 - don't remember why but that's the published version on pypi [applied]